# streambuf_iterator.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file streambuf_iterator.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _STREAMBUF_ITERATOR_H

## Functions

- template<typename _CharT, typename _Traits> bool operator!= (const istreambuf_iterator< _CharT, _Traits > &__a, const istreambuf_iterator< _CharT, _Traits > &__b)
- template<typename _CharT, typename _Traits> bool operator== (const istreambuf_iterator< _CharT, _Traits > &__a, const istreambuf_iterator< _CharT, _Traits > &__b)